@import url(//fonts.googleapis.com/css?family=Roboto:300,400,700|Roboto+Condensed:300,400,700|Roboto+Slab:300,400,700|Oswald:300,400,700);

#section-header {
    background-color: #000;
}

#zone-header-branding {
    padding: 30px 0;
}

#section-header .widget {
    float: right;
}

#widget-header-second {
    padding-top: 10px;
}

/* search */
#section-header .widget_search {
    width: 260px;
    max-width: 60%;
}

#section-header .widget_search form {
    position: relative;
    padding: 5px 0 5px 30px;
}

#section-header .widget_search .search-field {
    padding: 5px 30px 5px 7px;
    margin: 0;
    width: 100%;
    height: auto;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1;
    background-color: #f6f6f6;
    border: none;
    color: #000;
}
#section-header .widget_search input::-webkit-input-placeholder {
    color: #787979;
}
#section-header .widget_search input::-moz-placeholder {
    color: #787979;
}
#section-header .widget_search input:-moz-placeholder {
    color: #787979;
}
#section-header .widget_search input:-ms-input-placeholder {
    color: #787979;
}

#section-header .widget_search button {
    position: absolute;
    top: 8px;
    right: 7px;
    padding: 0;
    margin: 0;
    background: none;
    border: none;
    color: #00274c;
}


/* social */
#widget-header-second a {
    color: #d6d6d6;
}
#widget-header-second a:hover {
    color: #fff;
    text-decoration: underline;
}

#widget-header-second a.social {
    display: inline-block;
    background-color: #6d6d6d;
    border-radius: 50%;
    color: #fff;
    height: 35px;
    width: 35px;
    font-size: 20px;
    line-height: 35px;
    text-align: center;
}
#widget-header-second a.social:hover {
    background-color: #999;
}

#widget-header-second a.social + a {
    margin-left: 15px;
}


/** MAIN MENU **/
#zone-header-menu {
    border-top: 1px solid #fff;
    background-color: #505e66;
}

#zone-header-menu .hamburger-header h3 {
    color: #fff;
    margin: 0;
    padding: 10px 0;
}

#zone-header-menu .fskelMenu ul li {
    padding: 0;
}

#zone-header-menu li.menu-item-home a,
#zone-header-menu li a {
    display: block;
    padding: 20px 0 18px 0;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    border-bottom: 4px solid #505e66;
}

#zone-header-menu li.menu-item-home a {
    font-size: 18px;
    padding-top: 18px;
    padding-bottom: 17px;
    padding-left: 30px;
    padding-right: 30px;
}

#zone-header-menu li a span {
    border-right: 1px solid #fff;
    padding: 0 30px;
}

#zone-header-menu li.menu-item-home + li a span {
    border-left: 1px solid #fff;
}

#zone-header-menu li a:hover {
    border-color: #c5dbe7;
    color: #c5dbe7;
}

#zone-header-menu li.current-menu-item a {
    border-color: #a2acb1;
    color: #d4d4d4;
}

#zone-header-menu .fskelMenu.responsive .header-menu {
    padding-top: 20px;
    padding-bottom: 20px;
}

#zone-header-menu .fskelMenu.responsive li a {
    padding-bottom: 10px;
    color: #fff;
}
#zone-header-menu .fskelMenu.responsive li.current-menu-item a {
    background-color: #a2acb1;
}
#zone-header-menu .fskelMenu.responsive li.menu-item-home.current-menu-item a {
    background: none;
    border-color: transparent;
}

#zone-header-menu .fskelMenu.responsive li.menu-item-home a,
#zone-header-menu .fskelMenu.responsive li a span {
    border-left: none;
    border-right: none;
    padding: 0 15px;
}



/** FOOTER **/
#section-footer {
    background-color: #000;
    padding: 30px 0;
    color: #fff;
    font-family: Arial;
}

#zone-footer a {
    color: #ffcb05;
    text-decoration: none;
}
#zone-footer a:hover {
    color: #fde792;
    text-decoration: underline;
}

#zone-footer #footer-content > .row {
    min-height: 145px;
    padding: 20px 0 20px 92px;
}

#zone-footer .umichlogo {
    position: absolute;
    left: 4px;
    width: 92px;
}

#zone-footer #footer-content .columns {
    font-size: 11px;
}

#zone-footer #links-copyright ul {
    margin: 10px 0;
    list-style-type: none;
}
#zone-footer #links-copyright ul li {
    font-size: 11px;
    line-height: 1;
    display: inline-block;
}
#zone-footer #links-copyright ul li + li {
    border-left: 1px solid #fff;
    margin-left: 6px;
    padding-left: 10px;
}

#zone-footer #social-links {
    text-align: center;                                                           
}

#zone-footer #social-links ul {
    margin: 25px 0 0 0;
    list-style-type: none;
}
#zone-footer #social-links ul li {
    display: inline-block;
}
#zone-footer #social-links ul li a {
    display: block;
    background-color: #636363;
    border-radius: 50%;
    height: 35px;
    width: 35px;
    font-size: 20px;
    line-height: 35px;
    text-align: center;
    color: #fff;
}
#zone-footer #social-links ul li a:hover {
    background-color: #8c8c8c;
}


.alignleft {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.alignright {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}
